## Java ##

.mtj.tmp/
*.jar
*.ear
hs_err_pid*

## Gradle ##

.gradle
build/
!gradle/wrapper/*
gradle-app.setting

## Windows ##

Thumbs.db
ehthumbs.db
Desktop.ini
$RECYCLE.BIN/
*.cab
*.msi
*.msm
*.msp
*.lnk

## Mac OSX ##

.DS_Store
.AppleDouble
.LSOverride
Icon
._*
.Spotlight-V100
.Trashes
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk

## JetBrains IDEs: IntelliJ, RubyMine, PhpStorm, AppCode, PyCharm ##

*.iml
.idea/
*.ipr
*.iws
out/
.idea_modules/
atlassian-ide-plugin.xml
com_crashlytics_export_strings.xml
crashlytics.properties
crashlytics-build.properties

## Android ##

*.apk
*.ap_
*.dex
bin/
gen/
local.properties
proguard/
*.log
*.log.*

## Generated Page Objects
**/page-object/**

## Node
/node_modules

## Eclipse ##
.settings/
.classpath
.project

## Cypress ##
**/cypress/screenshots/**
**/cypress/videos/**

## Secrets ##
secrets/

## H2 ##
.h2